defaultPlacement: end
enableVersioning: true
entryTypes:
  -
    uid: f93a0cfa-3f87-4869-a35e-805e3157da85 # Join Our Mission
handle: joinOurMission
maxAuthors: 1
name: 'Join Our Mission'
previewTargets:
  -
    __assoc__:
      -
        - label
        - 'Primary entry page'
      -
        - urlFormat
        - '{url}'
      -
        - refresh
        - '1'
propagationMethod: all
siteSettings:
  f1c4732a-e2ac-4049-b0a2-6ce54688f3fd: # Safran
    enabledByDefault: true
    hasUrls: true
    template: careers/join-our-mission.twig
    uriFormat: join-our-mission
type: single
